/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
.kiwami_top_txt {
  text-align: center;
  font-weight: bold;
  padding: 1.5em 0;
  color: #580206;
  font-size: 1.7rem;
}
.deshiko {
  position: relative;
  margin: 1.5em auto 2em;
}
.deshiko div {
  position: absolute;
  top: 5px;
  right: 3%;
  width: 20%;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: left;
  font-family: 'Noto Serif JP', serif;
  letter-spacing: 2px;
  font-size: 2.3rem;
  font-weight: 500;
  color: #231815;
}
.deshiko p {
  padding: 0 20% 1.5em 0;
  font-size: 1.6rem;
  color: #604c3f;
}
.kiwami_title {
  margin: 6em auto 2em;
  text-align: center;
}
.kiwami_title img {
  margin: auto !important;
  width: auto !important;
  height: 45px !important;
}
.kiwami_syokunin {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 1em auto 2em;
  justify-content: center;
}
.kiwami_syokunin li {
  margin: 1em 8px 0em;
  width: calc(100% / 2 - 16px);
}
.kiwami_syokunin li p {
  color: #604c3f;
}
.kiwami_syokunin li p span {
  display: block;
  color: #413800;
  font-weight: 600;
  text-align: center;
  padding: 0.5em 0 0.2em;
  font-size: 1.8rem;
}
.kiwami_item {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 2em auto 0em;
  justify-content: space-between;
}
.kiwami_item li {
  width: 50%;
}
.nutrient {
  width: 90%;
  margin: auto;
}
.nutrient li {
  margin: 1.5em auto 0;
}
.nutrient li div {
  text-align: center;
  color: #827a3c;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 2;
  margin: 0 auto 0.5em;
}
.nutrient li div span {
  display: inline-block;
  position: relative;
}
.nutrient li div span::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  content: '';
  width: calc(100% + 20px);
  height: 2px;
  background: #827a3c;
}
.nutrient li p {
  color: #554e43;
}
.nutrient02 {
  position: relative;
  margin: 2em auto 4em;
  padding: 30px 20px;
  background-image: url("https://climberworks.jp/cssc/images/kiwami/bg.webp");
  background-size: 100%;
}
.nutrient02::before, .nutrient02::after {
  position: absolute;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  background-image: url("https://climberworks.jp/cssc/images/kiwami/bg_bottom.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.nutrient02::before {
  bottom: 100%;
  transform: scale(1, -1);
}
.nutrient02::after {
  top: 100%;
}
.nutrient02 ul {}
.nutrient02 ul li {
  margin: 1.5em auto 0;
}
.nutrient02 ul li div {
  display: inline-block;
  background: #4789b5;
  color: #fff;
  font-weight: 600;
  font-size: 1.6rem;
  padding: 5px 10px;
  margin: 0 auto 0.5em;
}
.nutrient02 ul li p {
  color: #554e43;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .kiwami_top_txt {
    font-size: 4rem;
  }
  .deshiko {
    margin: 2em auto 4em;
  }
  .deshiko div {
    right: 7%;
    font-size: 4.3rem;
  }
  .deshiko p {
    padding: 0 25% 2em 0;
    font-size: 2.5rem;
  }
  .kiwami_title {
    margin: 8em auto 3em;
  }
  .kiwami_title img {
    height: 90px !important;
  }
  .kiwami_syokunin {
    margin: 2em auto 5em;
  }
  .kiwami_syokunin li {
    margin: 1em 15px 0em;
    width: calc(100% / 3 - 30px);
  }
  .kiwami_syokunin li p {
    font-size: 1.8rem;
  }
  .kiwami_syokunin li p span {
    padding: 0.5em 0 0.2em;
    font-size: 2.5rem;
  }
  .kiwami_item {
    margin: 3em auto 0em;
  }
  .nutrient {
    width: 85%;
    margin: auto;
  }
  .nutrient li {
    margin: 2.5em auto 0;
  }
  .nutrient li div {
    font-size: 3rem;
    line-height: 2;
    margin: 0 auto 0.5em;
  }
  .nutrient li div span::before {
    width: calc(100% + 30px);
    height: 3px;
  }
  .nutrient li p {
    font-size: 2rem;
    line-height: 2;
  }
  .nutrient02 {
    margin: 4em auto 5em;
    padding: 50px 60px;
  }
  .nutrient02::before, .nutrient02::after {
    height: 10px;
  }
  .nutrient02 ul {}
  .nutrient02 ul li {
    margin: 2em auto 0;
  }
  .nutrient02 ul li div {
    font-size: 2.5rem;
    padding: 3px 20px;
  }
  .nutrient02 ul li p {
    font-size: 2rem;
  }
}